Subject: Aspergillus in the wild

From: [email-masked] (Roxanne A Yamashita)
Date: 9 Dec 1996 20:33:14 GMT

Dear Friends,
Hi!  I posted a question about 2 weeks ago and got three responses.  I 
would like to know exactly waht is happening on plates where a wild type 
strain like GR5 or R153 sectors. Are rearrangements, etc being made.  I 
would like to know this because I have made a number of mutants that show 
slowed growth and increase sectoring.  Please send any ideas you have to 
me at:
[email-masked]

Thank you for your time!